#GalerieArts:
#<?php for ($i = 1; $i <= 25; $i++): ?>
#  galerie_arts_<?php echo $i?>:
#    id: <?php echo $i."\n"?>
#    is_galerie_video: 0
#    Nom: nom_<?php echo $i."\n" ?>
#    GalerieArtsCategorie: galerie_art_categorie_<?php echo rand(1,10)."\n"?>
#    path_dossier: /arts/
#    Active: even<?php echo rand(0,1)."\n"?>
#<?php endfor; ?>